VATSIM Germany Forum

Zurück   VATSIM Germany Forum > VATSIM Software > Squawkbox

Squawkbox Die Piloten-Software Squawkbox 2.3 und der Nachfolger Squawkbox 3/4

 
 
LinkBack Themen-Optionen Ansicht
Alt 2015-10-14, 16:07   #1 (permalink)
 
Benutzerbild von Björn Meier
 
Registriert seit: 2014-01-13
Ort: EDRW
Beiträge: 398
Danke erteilt: 232
366 Danksagungen in 193 Beiträgen erhalten
Standard Squawkbox läuft nicht unter 10.41

Hallo,

ich musste gestern feststellen, das die Squawkbox nicht unter 10.41 läuft. Hab auch schon Laminar angeschrieben. Bis jetzt ohne Antwort. Es seien wohl doch noch enorm viele
Bugs in dieser Version. Auch beendet das System Xplane nicht, nach dem man es geschlossen hat. . . siehe im Task-Manager.
Sobald man anschließend Xplane startet, bricht er ab und sagt das noch ne andere Kopie von Xplane läuft.

Hat jemand von euch dieselben Erfahrungen gemacht und hat vielleicht jemand nen Backup von der 10.40er Version?

Ich kann nämlich nicht mehr online fliegen, solange das Problem von seitens Laminar
nicht behoben worden ist.
__________________
Hallo ich bin Björn und bin seit 2012 Flusiabhängig
Björn Meier ist offline   Mit Zitat antworten
 

  VATSIM Germany Forum > VATSIM Software > Squawkbox


Themen-Optionen
Ansicht

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an



Alle Zeitangaben in WEZ +2. Es ist jetzt 10:05 Uhr.


Powered by vBulletin® Version 3.8.4 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Template-Modifikationen durch TMS
© 2006 - 2018 vatsim-germany.org